# Part 5: AI Core Libraries

이 파트에서는 데이터 분석과 과학 계산의 필수 라이브러리인 NumPy와 Pandas의 핵심 기능을 학습합니다.

## 📚 학습 자료

- **[강의 노트](./part_5_ai_core_libraries.md)**: 상세한 이론 설명과 예제를 확인하세요.
- **[핵심 용어집](./glossary.md)**: 이 파트의 주요 용어를 정리했습니다.

## 💻 실습 코드

- **[예제 코드](../../source_code/05_ai_core_libraries/part_5_ai_core_libraries.py)**: 강의 내용을 직접 실행해볼 수 있는 코드입니다.

---

[↩️ 전체 커리큘럼으로 돌아가기](../../README.md) 