# Part 13: Generative AI

이 파트에서는 RAG(검색 증강 생성), LLM 파인튜닝, 자율 AI 에이전트 등 최신 생성형 AI 기술을 심도 있게 학습하고, LangSmith를 이용해 LLM 기반 애플리케이션을 디버깅하고 모니터링하는 방법을 다룹니다.

## 📚 학습 자료

- **[강의 노트](./part_13_generative_ai.md)**: 상세한 이론 설명과 예제를 확인하세요.
- **[핵심 용어집](./glossary.md)**: 이 파트의 주요 용어를 정리했습니다.

## 💻 실습 코드

- **[예제 코드](../../source_code/13_generative_ai/)**: 강의 내용을 직접 실행해볼 수 있는 코드입니다.

---

[↩️ 전체 커리큘럼으로 돌아가기](../../README.md) 