# Part 11: MLOps

이 파트에서는 머신러닝 모델의 개발, 배포, 운영을 자동화하고 안정적으로 관리하는 MLOps(Machine Learning Operations)의 핵심 개념과 실용적인 도구들을 학습합니다.

## 📚 학습 자료

- **[강의 노트](./part_11_mlops.md)**: 상세한 이론 설명과 예제를 확인하세요.
- **[핵심 용어집](./glossary.md)**: 이 파트의 주요 용어를 정리했습니다.

## 💻 실습 코드

- **[예제 코드](../../source_code/11_mlops/)**: 강의 내용을 직접 실행해볼 수 있는 코드입니다.

---

[↩️ 전체 커리큘럼으로 돌아가기](../../README.md) 